Skip to content

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by the Providence of God, through economic necessities, to propagate the Faith in the New World. The immediate Italian followers of Columbus were John Cabot, the first navigator to reach the coast of North America, his son Sebastian, who reached Labrador, Amerigo Vespucci, who gave his name to the continent, and Verrazzano, the discoverer of New York Bay and of the Hudson River. Previous legendary discoveries did not open the continent to Christian civilization, as did the discovery of Columbus and the explorations of those Italians who followed him.

It is true, however, that the expeditions of Columbus and his successors were not made in the service of the Italian States, and therefore the first settlers were not Italian. It is a curious fact that the history of Massachusetts supplies a number of family names which have led some investigators to claim that the Italians or persons of Italian origin fixed their homes there at a very early date. The supporters of this view hold that the Cabots of Massachusetts are descendants of the explorer Sebastian Cabot. They also point to the spelling Begelo, which occurs in the diary of Samuel Sewall (1674-1729), as the oldest form of the well-known New England name of Bigelow, and to such other names as Mico, Brisco, Cotta, Tenno, and Bristo, which are of a more or less marked Italian type. Even if these speculations be well founded, it is certain that the bearers of these names soon lost their national identity among their far more numerous Puritan neighbours.

Still, although the stream of Italian immigration did not set in until much later, completeness demands some mention of the few distinguished Italians who came to the American colonies, or the United States, as scattered precursors of the latter-day tide. Among those who found their way to America in the eighteenth century was Lorenzo da Ponte, (q.v.), the librettist of Mozart's "Le Nozze di Figaro" and "Don Giovanni". Another name worthy of note is that of Constantino Brumidi, who produced many noteworthy paintings, among them those in the Capitol at Washington, where he died in 1880. Father Joseph M. Finotti, the author of "Bibliographia Catholica Americana" and several other widely known works, came to this country from Italy in 1845. There have been several other early Italian immigrants worthy of note. At the time of the Revolution of '48 many well-known Italians came to the United States and lived there for some time. The best known of these was Garibaldi, who resided two years on Staten island working in a candle factory.

Since the year 1880, when Italian immigration to America began to assume its present enormous proportions, the problems arising out of it have become extremely grave for both the Italian and the United States Governments. At first, owing to the great density of the population of Italy — 257 to the square mile in 1881, and 294 to the square mile in 1901 — this movement of the surplusage was regarded in the mother country as a great relief. Now, however, both agricultural labourers and those available for building and manufacturers having become scarce, in proportion to the larger demands of a growing industrial and commercial activity, the Italian Government has become seriously alarmed at this continued drain upon the population. Laws have been enacted, or are being prepared, ostensibly for the protection of the emigrants, but in reality to preserve for Italy the fruit of the labour of her children. It is true that many millions of dollars are sent to Italy every year by the Italians residing in America, but this sum, which is placed by some authorities at as high a figure as sixty millions, hardly repays Italy for the loss she sustains, first in having nurtured and partly educated hundreds of thousands of men who have afterwards given their labour to a nation to which they cost nothing; second, in losing a great part of the industrial production which she might have had, and which, considering the difference in the standards of living and of wages, would have amounted to an immense sum for Italy. As a compensation for these losses Italy receives back a certain number of immigrants who, after having lived abroad for a number of years, return to their country with what appears there to be a little fortune. It is natural that this should be regarded with favour in Italy.

For this reason the attitude of the Italian Government is passive. It permits people to emigrate, but emigrants are still subject to conscription, and they are more or less under the eye of the consuls and partly protected by societies subsidized by the commissioner of emigration, an official of the ministry of foreign affairs in Rome. For obvious reasons America regards this movement from a very different point of view. It is true that even the immigrants who, after a stay of some years, return to Italy with their savings have contributed to the wealth of the United States a great deal more than the sums they take away, but America does not need money as much as she needs good citizens, although it is always desirable for the sake of national economy that the money accumulated in America should be there invested. Both nations, though in different ways, are equally interested in Italian migration. Its cause, it must be emphatically stated, is economic. Those who repeat that Italians emigrate to America because of their desire of more liberty and political opportunity forget that forty years ago Howells wrote that it is "difficult to tempt from home any of the homekeeping Italian race". The race remained homekeeping during the long period of foreign domination and during the troublesome and disorderly period of the Revolution; it began to feel the need of emigrating many years after the unification of Italy, and the reasons that induced the Italians to become a migratory race are entirely economic. The system of conscription, the new bureaucracy, the type of the new Government, the diffusion of popular education, the improvement in the means of transportation, the progress of industrial enterprises, lead many of the Italian peasantry to leave, first, their native villages, then the province, and, at last, the country. The construction of great railroads has attracted thousands of unskilled labourers to the borders of Italy, where they can earn much more than they could in their native hamlets. France, Germany, South America, then began to attract these labourers, who, however, after one season, would return home with their savings. They would, of course, ultimately be attracted to those countries which offered them the highest pay and the most constant employment. The United States thus attracted these emigrants, especially those of Southern Italy.

This fact can also be explained by other economic causes. Prof. Pantaleoni (in the "Giornale degli Economisti") affirms that during the year 1891, when the emigration from Italy reached 100,000, Northern Italy, with 48 per cent of the national wealth, paid 40 per cent of the taxes; Central Italy, with 25 per cent of the national wealth, paid 28 per cent of the taxes; Southern Italy, with only 28 per cent of the national wealth, paid 32 per cent of the national taxes. The system of taxation was the chief cause of the lack of enterprise in agricultural pursuits. The owners of the land did not improve it for fear that the tax might be increased, and to these heavy taxes the monopoly of the tobacco and the family tax were added, rendering the situation of the agrarian classes almost unendurable. Italy was then the weakest of European nations, and the bleeding of the masses became a necessity in order to maintain the Government. The young nation paid $200,000 a day for interest on the public debt, and, after paying this, as well as the salaries of the civil employees, the pensions, and the expenses of worship, only a small part of the national budget remained available for national expenditures such as the army, navy, public instruction, railways, police, the maintenance of prisons, etc. Under these conditions depreciated labour had to find another field and a better market. Agriculture was no longer profitable, in many places. Unimproved lands, with primitive methods, did not yield great profits, and a large part of these were absorbed by taxation.

The letters of the first emigrants announced to their friends the favourable conditions of the labour market abroad, and especially in the United States. A rush of emigrants followed immediately. Soon the good news was confirmed by returning emigrants, with "fortunes" of a few hundred dollars. Since then the stream of immigration continued with two interruptions caused by the two great industrial crises of 1893 and 1907. The official statistics of Italian immigration into the United States, from 1831 to 1908, are given below. It should be remembered, however, that the figures previous to 1890 are not so accurate as those for the succeeding years.

1831-1870: 25,082 immigrants
1870-1880: 55,759
1880-1890: 307,309
1890: 52,093
1891: 76,055
1892: 62,137
1893: 72,916
1894: 43,967
1895: 36,961
1896: 68,060
1897: 59,431
1898: 58,613
1899: 77,419
1900: 100,135
1901: 135,996
1902: 178,375
1903: 230,622
1904: 193,296
1905: 221,479
1906: 273,120
1907: 285,731
1908: 128,503
Total: 2,743,059

Between 1821 and 1850 the Italian immigration into the United States amounted to 4531. Since then the figures by decades are as follows: —

1851-1860: 9,231 immigrants
1861-1870: 11,728
1871-1880: 55,759
1881-1890: 307,309
1891-1900: 651,899
1901-1908: 1,647,102

It should be borne in mind, however, that a large number of immigrants returned to Italy, and therefore, in the official statistics, some immigrants are necessarily counted twice and even three times. Statistics have not been compiled of the number of immigrants returning to Italy, but from what has been obtained during the last few years when more attention has been given to this important phenomenon, it is safe to say that almost one million of the Italians counted in the general total of immigrants into the United States have returned to Italy. Their number, however, is perhaps more than made up by the children of Italian parentage born in the United States. On account of the peculiar environment of the Italian quarters of the great cities, many of these American-born Italians may be considered as Italian rather than American. The number of the Italians in the United States at the beginning of the year 1910 can therefore be roughly estimated at about 2,250,000.

GENERAL CHARACTERISTICS AND DISTRIBUTION

In the statistics taken by the Federal Government at the immigration station, the Northern Italians are separated from the Southern Italians and Sicilians. From these statistics it appears that, of the total Italian immigration into the United States, 80 per cent is composed of Southern Italians and Sicilians. This means that the Latin type is ethnically predominant among them, since the Northern Italians, as is well known, have a considerable Teutonic element in their composition. One important thing to note is that those Italians who emigrate to the United States with the intention of returning to Italy include only a very small proportion of women. On the whole the women constitute no more than 30 per cent of the Italians in the United States — according to some estimates considerably less. But the percentage of Italian women passing through the immigration station at Ellis Island, which was almost negligible ten years ago, is now rapidly increasing.

Economically, the Italian element has not contributed as largely to the progress of the United States as have other races. They have, however, enjoyed their share of American prosperity. Italians pay taxes to the City of New York on more than 100,000,000 dollars value of real estate. They have, besides, large sums in the banks. The silk industry is to a large extent in their hands, and so is the fruit and grape industry in California. They carry on an extensive manufacture of macaroni in many cities, while their unwillingness to give up their national dishes is partly responsible for the rapid increase of Italian-American commerce which, in 1909, exceeded 100,000,000 dollars. Eighty per cent of the Italian-American immigrants are unskilled workers. The number of skilled workers among them was very small, nearly all the immigrants being rustics up to a few years ago, but the proportion is rapidly increasing, while the immigrants from the cities are beginning to come in larger numbers.

Statistics of Italian marriages are lacking, but it is a fact that the Italian prefers to marry an Italian, and many Italian girls cross the ocean by every steamer and are married to the men who have sent for them at the immigration station. Statistics are also lacking as to the birth rate among the Italians in America. In the State of Massachusetts the average number of children in families in which both husband and wife are children of natives, is less than two, while the number in families in which the husband and wife are foreign born is over four. This, perhaps, may be taken to be a fair average for the Italian families in the United States. The Italians can be considered one of the strongest races among the immigrants, yet it is sad to note that, on account of the crowding in the cities, of the lack of air in the tenements, and perhaps also because of ignorance of practical hygiene, mortality among them in this country is 3.6 per cent, that is, higher than that of any other nationality. In deaths from measles, diphtheria, scarlet fever, and broncho-pneumonia, Italians reach a higher percentage than any other nationality.

The Italian working population of the United States is approximately 1,200,000. Of these 800,000 were engaged in agriculture, and 400,000 in trades, mining, etc., before emigration; 1,000,000 living in towns of less than 10,000 population, and 200,000 in larger towns. Their distribution in the United States in respect to occupations, is as follows: agriculture, 80,000; mining of all kinds, 100,000; factory work, 500,000; building- and railroad-industries, 520,000. In respect of local distribution, 200,000 inhabit towns of less than 10,000 population, and 1,000,000 inhabit larger towns. Hence it appears that the vast majority of Italian immigrants were occupied in agriculture at home and do not engage in agricultural pursuits in the United States . Only a small part of the Italians coming to the United States devote themselves to agriculture. It is worth noting that 60 per cent of the Italians engaged in agriculture in the United States come from Northern Italy, although Northern Italians from less than 20 per cent of the total immigration. In the vicinity of the large cities of the East, where truck-farming and chicken-raising can be made very remunerative, Italians have established themselves on the small farms abandoned by the children of Americans who go to the city. Thus the neighborhood of Boston, all the Connecticut Valley, and the western part of the State of New York have several hundred farms occupied by Italians. In the southern part of New Jersey , also, the Italians have devoted themselves to agriculture and especially to grape-growing. It is in California, however, that Italians have achieved most success as cultivators. Throughout the South, and especially in Louisiana, the Italians work as farmers with remarkably good results. In West Virginia their success is not so marked, and some promising colonies have failed miserably. The states which have the largest proportion of Italian immigrants are: the New England States with 200,000, of whom 50,000 live at Boston ; New Jersey, 250,000, of whom 60,000 live at Newark ; New York, 700,000, of whom 500,000 live in the City of New York; Pennsylvania, 300,000, of whom 100,000 live at Philadelphia; Illinois, 100,000, of whom 50,000 live at Chicago ; Louisiana, 60,000, of whom 30,000 live at New Orleans ; California, 50,000, of whom 25,000 live at San Francisco. Of the Northern Italians, four-fifths are found in the States of Illinois, Ohio, New Jersey , Colorado, California. Of the Southern Italians and Sicilians, four-fifths are found in the States of New York, Massachusetts, Pennsylvania, New Jersey, and Connecticut. As to occupation, the Italians of the New England States, of New York, and New Jersey are chiefly occupied in mills or on railroads; in Pennsylvania a large number are working in the mines, where, however, the Slavic element is growing stronger every day. The steel and the coke industries in Pennsylvania also employ a considerable number of Italians.

From what precedes it appears at once that 87 per cent of the Italians of the United States are settled in the New England and North Atlantic divisions, and that of these nearly 80 per cent crowd into the large cities. This congestion presents a most serious problem. The phenomenon, however, is not peculiar to the Italians ; it is also to be observed in the case of other nationalities which are in the same economic condition as the Italians. The city offers a large number of various resources; it furnishes work to the newcomer from the start, and it needs the newcomer for a variety of occupations which he alone can fill. The Italian immigrant is perhaps the most adaptable of all in this respect; he is intelligent, in most cases sober, faithful in his work, always looking for an opportunity to increase his salary. He goes from one shop to another, from the railroad tracks to the mill. The country offers the Italian immigrant a kind of occupation which he looks upon with disgust, an occupation which reminds him of centuries of oppression and slavery. There was a time in Italy when agriculture was productive, when the owners of the land gave their energies to it, when they considered the working people their wards; but landowners began to live in the city and neglect the country, and the country which had produced enough for lord and peasant, now produced enough for neither. Yet these poor serfs of the soil, in whom the love of the fields is inborn, bring that love with them, and go to the city because there they can easily accumulate enough to buy the piece of land they long for in their native village. Those who have studied the problem of the distribution of Italian immigrants in the United States have forgotten two most important facts: (1) the disgust of the immigrants for agricultural work, which they associate with sufferings and poverty; (2) the desire — almost general — among the immigrants to return to their native land. The first of these two facts is only temporary and disappears with changed economic conditions.

Italians do not come to the United States with the idea of settling there, as did the immigrants from North-Western Europe a generation or two ago. It is true, however, that almost all Italian immigrants ultimately adopt the United States as their permanent home, but all arguments based on this fact are futile. So many have asked: If it be true that the vast majority of the Italian immigrants settle permanently, with their families, in the United States why not try to distribute them better in the West and South, instead of letting them crowd into the cities of the East? Such reasoning as this has led to efforts on the part of the Federal Government to distribute the Italian immigrants more advantageously — such, for example, as the establishment of the information bureau at Ellis Island. This is like applying a social and economic cure to what is essentially a psychologic phenomenon. The Italian is the most idealistic of all immigrants. The money which he wants to accumulate, which he has reason to believe he will sooner accumulate in the city than the country, he does not want for its own sake. The feelings of the Italian who leaves his country have been beautifully described by Manzoni in his masterly novel: "To the mind of him who voluntarily departs in the hope of making a fortune in a strange country, the dreams of wealth vanish. . . . He is astonished at his own courage in having gone so far, and would return home at once if he did not think that at some future day he will be able to return rich. Sad and bewildered, he enters the crowded cities; the long rows of houses, and the streets upon streets, take away his breath; in presence of the magnificent monuments which tourists admire, he can only think with painful yearning of the little farm, of the village, of the little house which he has long desired to possess, and which he will buy when he returns rich to his native mountains." It is this mental attitude that defeats every attempt to properly distribute the Italian immigration : anxious, above all, to return to Italy with a certain sum of money, the immigrant knows that he can earn that sum more quickly in the city than in the country, and for that reason he prefers the city. Here is the key to the whole problem; for this point of view is common to all immigrants except those — obviously undesirable as settlers in the United States — whose criminal past debars them from all hope of a return to Italy.

How can the newly arrived immigrant be persuaded that, whatever he may think now, he will eventually be glad to make his and his family's home in the United States ? Even if it were possible to persuade him of this, there would still remain the financial difficulty. To go West, he needs money — to buy land, to live during the first year, to take care of the family in Italy — and the average Italian immigrant comes here with just enough money to pass through the immigration station. In most cases the money spent for the journey represents a loan, which must be repaid out of the immigrant's first earnings. This explains in part the large sums of money sent back to Italy by immigrants. All projects, therefore, for the distribution of Italian immigrants in the United States should be made subject to these two facts: the set purpose of the newly arrived immigrant to return to Italy, and his lack of money. Of all the Italians who pass the United States immigration officials at Ellis Island, 90 per cent already have friends in their new country to whom they can go, and who, in most cases, have already found employment for them. In many cases the newcomer is placed in the hands of some Italian "banker", who sells passages, acts as notary public, sells real estate, and furnishes contractors with Italian labour. The immigrants are at first glad to accept whatever employment may be offered them; when the initial difficulties have been overcome by their persistence and sobriety, and when they have realized that money cannot be as quickly made in America as they had imagined, they next discover the economical advantage of maintaining the whole family in America rather than dividing earnings between board in American and remittances to Italy. The wife, or the betrothed girl, is then brought over, with the idea of working hard, side by side, so as to be able all the sooner to return to Italy together. They buy furniture on the instalment plan and spend their savings; the children grow up in America without any knowledge of Italy or the Italian language. Then one of the old people at home dies, and the crisis comes. The immigrant goes back to Italy and finds that, accustomed as he now is to a different environment, he no longer feels at home in his native country. He regulates his family affairs and brings with him to American his surviving parent. Thus the home is transplanted to the United States, and the Italian becomes an American in spirit as well as in residence.

How long does it take for the average immigrant to go through the process? Sometimes two or three years, sometimes fifteen or even twenty. It is certain, however, that when this evolution is completed the immigrant is a city dweller, and cannot be induced to give up city life.

The only hope of solving the problem would seem to be in giving good advice to intending emigrants before they leave Italy. An Italian peasant will always sooner believe a fellow-townsman, however ignorant, than an agent of the Government. Experience in California, as well as in some parts of Texas, shows that a successful agricultural colony of Italians grows very rapidly, while an unsuccessful one just as rapidly disappears. Every effort should therefore be made to reach the Italian in his own country through his friends in America, in such a way as to convince him that it will be to his advantage to go to some agricultural settlement where others of his countrymen are successful and prosperous. As the Italian immigrant can, unquestionably, be of more service, both to himself and to his new country, as a farmer than as a sweat-shop worker or a miner, any expenditure with a view to the attainment of this desirable result would be well repaid.

RELIGIOUS ORGANIZATION

Since the discovery of the new continent the sons of Saint Francis have been indefatigable in their work in the new vineyard of the Lord. When the immigrants began to come in large numbers the Franciscans were already at work among them, instructing them, and comforting them in the trials of their new life. St. Anthony's Church, founded in 1866, was the first Italian parish to be organized in the Archdiocese of New York, and its pastors, the Franciscan Fathers, have established missions all over the country, faithfully imitating their seraphic founder by their zeal. Notable among the pioneer Franciscans were Father Pamfilo da Magliano, founder of St. Bonaventure'sCollege at Allegany, New York; Leo Paccillio, first pastor of St. Anthony's church and parish, New York; Anacletus De Angelis, who raised a monument to his order by building the church and convents of St. Anthony. The Franciscans were followed by the Jesuits, the Scalabrini Fathers, the Salesians, the Passionists, and the Augustinians. The American episcopate has at all times endeavoured to provide the Italian immigrants with churches and Italian priests. In some cases these efforts did not prove very successful on account of the difficulty of persuading Italians to support their church, a difficulty which can easily be explained when it is borne in mind that the Church in Italy is supported by what might be called indirect taxation. Whenever possible, parochial schools have been established, and in most of them both English and Italian are taught. These schools are looked upon very favourably by the Italians, and an effort ought to be made to extend their influence; very often the parents are brought to the Church through the influence of the pupils of the parochial schools.

In New York City, where the problem of Italian immigration is more acute than anywhere else in the country, Archbishop Farley has done his utmost, helped by Dr. Ferrante, his secretary. Archbishop Quigley of Chicago, Bishop Fitzmaurice of Erie, and Bishop Canevin of Pittsburgh have done much to give Italians churches and schools. In some cases priests of other nationalities have even learned the Italian language in order to be able to minister to the needs of the Italians, and a most notable instance of this kind is that of Father C. Wienker, of the Diocese of Erie, who for many years has faithfully worked among the Italians of the bituminous mines of western Pennsylvania. Among the laymen who have contributed of their wealth to promote the religious welfare of the Italians must be mentioned the members of the Iselin family who built the Italian church at New Rochelle, N.Y., and several churches and schools in the mining towns of western Pennsylvania. The Church does not neglect the immigrants at their first landing. It is then that they need most assistance. The San Raffaele Society was organized in New York in the year 1893 for the protection of Italian immigrants. Archbishop Farley is the president, the Rev. Gherardo Ferrante is the superintendent, and the Rev. G. Moretto is the managing director. There are in the United States two Italian Catholic weeklies: the "Italiano in America", published by the Salesians, and the "Veritè", published partly in English at Philadelphia. One of the strongest evidences of the religious disposition of the Italians in the United States is the fact that over one-half of the eight hundred benevolent societies existing among them bear the names of patron saints of various Italian towns, and in most cases a yearly festival is celebrated in honour of the patron. These festivals, and the parades of all kinds for which they are the occasions, are somewhat apt to give outsiders an unfortunate impression of popular Italian religion. It is true that among the lower classes the cult of the saints is misunderstood and overemphasized, but at the same time these celebrations are proof of a strong attachment to their native homes and of the religious feeling with which it is associated. It is to be regretted that unscrupulous liquor dealers make of these festivals the occasion for a sale of intoxicants which indirectly leads to disorders and even murders.

The following religious statistics are taken from the "Official Catholic Directory": —

  • Archdiocese of Baltimore : 3 Italian churches; 3 priests.
  • Archdiocese of Boston : 8 Italian churches; 15 priests ; 2 parochial schools (8 Franciscan Sisters; 4 Sisters of the Sacred Heart ), attended by 724 pupils.
  • Archdiocese of Chicago : 10 Italian churches; 6 Fathers, O.S.M.; 13 secular priests ; 1 parochial school (10 Sisters of the Sacred Heart ), attended by 850 pupils.
  • Archdiocese of Cincinnati : 1 Italian church; 1 priest.
  • Archdiocese of Milwaukee : 2 Italian churches; 2 priests.
  • Archdiocese of New Orleans : 1 Italian church; 5 priests.
  • Archdiocese of New York: 26 Italian churches; 55 priests ; 6 parochial schools (20 Sisters of the Third Order of Saint Francis, 3 Sisters of Jesus and Mary, 10 Sisters of Charity, 7 Sisters of the Sacred Heart, 31 lay teachers), attended by 3397 pupils; 1 industrial school for boys and girls; 15 chapels ; 1 college ; 1 seminary ; 1 Catholic hospital, with 27 Sisters of the Sacred Heart ; 1 orphan asylum, with 13 sisters of the Sacred Heart and 202 inmates; 1 day nursery, with 8 Pallotine Sisters, 56 boys and 52 girls.
  • Archdiocese of Oregon City : 1 Italian church; 2 priests.
  • Archdiocese of Philadelphia : 13 Italian churches; 21 priests ; 3 parochial schools (25 Sisters of Saint Francis), attended by 1615 pupils; 1 orphan asylum , with 10 Sisters of Saint Francis; 1 industrial school, kindergarten, and day nursery, with 22 missionary Sisters of the Third Order of Saint Francis, 164 boys and 162 girls.
  • Archdiocese of St. Louis: 3 Italian churches; 5 priests ; 1 parochial school (2 lay teachers), attended by 117 pupils.
  • Archdiocese of St. Paul : 2 Italian churches; 2 priests.
  • Archdiocese of San Francisco : 3 Italian churches; 5 priests.
  • Diocese of Albany : 4 Italian churches; 4 priests ; 1 seminary with 8 professors and 90 students.
  • Diocese of Altoona : 2 Italian churches; 2 priests ; 1 parochial school with 56 pupils.
  • Diocese of Brooklyn : 11 Italian churches; 16 priests ; 2 parochial schools, with 3 Sisters of St. Francis, 11 Sisters of the Sacred Heart , 3 lay teachers, 815 pupils; 1 kindergarten, with 3 teachers, 52 boys, 85 girls.
  • Diocese of Buffalo : 8 Italian churches; 12 priests ; 4 parochial schools, with 2 Sisters of St. Joseph, 10 Sisters of St. Mary, 8 Sisters of St. Francis, 983 pupils.
  • Diocese of Burlington : 2 Italian churches; 2 priests.
  • Diocese of Cleveland : 7 Italian churches; 7 priests.
  • Diocese of Columbus : 2 Italian churches; 2 priests.
  • Diocese of Davenport : 1 Italian church; 1 priest.
  • Diocese of Denver : 3 Italian churches; 5 priests ; 2 parochial schools, with 8 Sisters of the Sacred Heart, 10 Sisters of Charity, and 620 pupils.
  • Diocese of Detroit : 1 Italian church; 1 priest ; 1 parochial school with 78 pupils.
  • Diocese of Duluth : 2 Italian churches; 2 priests.
  • Diocese of Erie : 6 Italian churches; 7 priests ; 1 parochial school, with 2 Sisters of Mercy and 170 pupils.
  • Diocese of Fall River : 1 Italian church; 1 priest.
  • Diocese of Harrisburg : 3 Italian churches; 3 priests
  • Diocese of Hartford : 6 Italian churches; 9 priests ; 3 parochial schools, with 2 Sisters of the Precious Blood, 10 Missionary Sisters of the Sacred Heart, 5 Sisters of Our Lady of Compassion, and 385 pupils.
  • Diocese of Helena : 1 Italian church; 1 priest ; 1 parochial school, with 5 Sisters of Charity, 1 lay teacher, and 270 pupils.
  • Diocese of Indianapolis : 1 Italian church; 1 priest.
  • Diocese of Little Rock : 1 Italian church; 1 priest.
  • Diocese of Marquette : 4 Italian churches; 4 priests.
  • Diocese of Mobile : 1 Italian church; 1 priest.
  • Diocese of Monterey and Los Angeles : 2 Italian churches; 2 priests.
  • Diocese of Nashville : 1 Italian church; 2 priests ; 1 parochial school, with 4 Sisters of Charity of Nazareth and 140 pupils.
  • Diocese of Natchez : 1 Italian church; 1 priest.
  • Diocese of Newark : 19 Italian churches; 20 priests ; 6 parochial schools, with 4 Baptistine Sisters, 4 Missionary Sisters of the Sacred Heart, 2 Sisters of Charity, 5 Sisters of St. Francis, 4 Sisters of the Immaculate Conception, 1 lay teacher, and 1289 pupils; 1 orphan asylum with 12 sisters and 92 orphans.
  • Diocese of Peoria : 1 Italian church; 1 priest.
  • Diocese of Pittsburg : 13 Italian churches; 20 priests ; 2 parochial schools, with 4 Sisters of the Third Order of St. Francis, 1 lay teacher, and 307 pupils.
  • Diocese of Providence : 2 Italian churches; 5 priests.
  • Diocese of Rochester : 3 Italian churches; 3 priests ; 1 parochial school, with 5 Sisters of St. Joseph and 271 pupils.
  • Diocese of Sacramento: 1 Italian church; 1 priest.
  • Diocese of St. Augustine: 1 Italian church; 1 priest.
  • Diocese of Scranton : 12 Italian churches ; 15 priests ; 1 parochial school, 6 Missionary Sisters of the Sacred Heart, and 200 pupils.
  • Diocese of Seattle : 1 Italian church; 1 priest ; 1 parochial school, with 10 Missionary Sisters of the Sacred Heart and 110 pupils.
  • Diocese of Springfield : 4 Italian churches; 4 priests.
  • Diocese of Superior : 3 Italian churches; 3 priests ; 1 parochial school, with 4 Franciscan Sisters and 200 pupils.
  • Diocese of Syracuse : 1 Italian church; 2 priests.
  • Diocese of Trenton : 12 Italian churches; 14 priests.
  • Diocese of Wheeling : 5 Italian churches; 6 priests.
  • Summary: 219 Italian churches; 315 priests ; 41 parochial schools ; 254 teachers, including 70 Sisters of the Sacred Heart, 27 Sisters of Charity, 12 Franciscan Sisters, 4 Sisters of the Immaculate Conception, 24 Sisters of the Third Order of St. Francis, 4 Baptistine Sisters, 3 Sisters of St. Dominic, 7 Sisters of St. Joseph, 38 Sisters of St. Francis, 2 Sisters of the Precious Blood, 4 Sisters of Charity of Nazareth, 5 Sisters of Our Lady of Compassion, 4 Sisters of Jesus and Mary, 2 Sisters of Mercy, 2 Sisters of St. Mary, 39 lay teachers, and 12,697 pupils; 15 chapels ; 1 industrial school ; 1 kindergarten; 1 day nursery with 8 Pallotine Sisters, 230 boys and 224 girls; 2 seminaries ; 1 Catholic hospital ; 1 home for Italian immigrants; 3 orphan asylums with 317 orphans.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.